/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

------------------------------------------------------------- */
@import url(../fonts/font.css);
html,
body {
  height: 100%;
  min-height: 100%; }

body {
  font: 12px Tahoma, sans-serif;
  min-width: 1200px;
  color: #1c1c1c;
  background: url("../../template_images/bg-img.jpg") #fff4ce top center no-repeat; }

a {
  color: #000; }
  a:hover {
    text-decoration: none; }

.clearfix:before,
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  width: 100%; }

.header-top-left-logo-text span {
  font-family: franklingothicbook, sans-serif; }

.container {
  width: 1200px;
  margin: auto; }
  .container .top-menu-black,
  .container .header-bottom-menu {
    width: 100%;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #1c1c1c; }
    .container .top-menu-black ul,
    .container .header-bottom-menu ul {
      margin: 0;
      padding: 0 10px;
      position: relative; }
      .container .top-menu-black ul li,
      .container .header-bottom-menu ul li {
        list-style: none;
        float: left;
        padding: 3px 0; }
        .container .top-menu-black ul li:hover ul,
        .container .header-bottom-menu ul li:hover ul {
          display: block; }
        .container .top-menu-black ul li ul,
        .container .header-bottom-menu ul li ul {
          background-color: #71590f;
          width: 170px;
          position: absolute;
          top: 20px;
          border-top: 2px solid #FFF4CE;
          display: none;
          z-index: 5; }
          .container .top-menu-black ul li ul li,
          .container .header-bottom-menu ul li ul li {
            border-bottom: 1px solid #fff;
            float: none; }
            .container .top-menu-black ul li ul li:last-child,
            .container .header-bottom-menu ul li ul li:last-child {
              border-bottom: 0; }
            .container .top-menu-black ul li ul li a,
            .container .header-bottom-menu ul li ul li a {
              border-right: 0;
              padding: 2px 0;
              text-align: left;
              display: block; }
        .container .top-menu-black ul li a,
        .container .header-bottom-menu ul li a {
          color: #fff;
          text-transform: uppercase;
          text-decoration: none;
          border-right: 1px solid #fff;
          padding: 0 5px; }
          .container .top-menu-black ul li a.active, .container .top-menu-black ul li a:hover,
          .container .header-bottom-menu ul li a.active,
          .container .header-bottom-menu ul li a:hover {
            color: #b08900; }
  .container .header-bottom-menu {
    background-color: #71590f !important;
    margin-top: 10px; }
    .container .header-bottom-menu ul li a:hover, .container .header-bottom-menu ul li a.active {
      color: #ffe400; }
  .container .header-top {
    margin-top: 20px;
    padding-left: 15px;
    background: url("../../template_images/shevron.png") top right no-repeat;
    overflow: hidden;
    margin-right: 15px; }
    .container .header-top .header-top-left {
      float: left; }
    .container .header-top .ckb-img {
      position: relative;
      top: 5px;
      left: 20px; }
    .container .header-top .header-top-left-logo-text span {
      font-size: 12px;
      text-transform: uppercase; }
    .container .header-top .header-top-right {
      float: right;
      margin-right: 150px; }
      .container .header-top .header-top-right .header-top-right-text span {
        text-transform: uppercase;
        color: #000;
        display: block;
        font-size: 45px;
        font-family: PalatinoLinotypeBold, sans-serif;}
        .container .header-top .header-top-right .header-top-right-text span:first-child {
          letter-spacing: 7.5px; }
      .container .header-top .header-top-right .header-top-right-search {
        float: left;
        margin-bottom: 10px; }
        .container .header-top .header-top-right .header-top-right-search .search {
          width: 85px;
          border: 0;
          padding: 2px 5px;
          outline: none;
          -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.7);
          -moz-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.7);
          box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.7);
          color: #000;
          font-size: 10px; }
        .container .header-top .header-top-right .header-top-right-search .submit {
          text-indent: -9999px;
          border: 0;
          background: url("../../template_images/search-ico.png") no-repeat;
          width: 31px;
          height: 18px;
          outline: none;
          margin-left: 5px; }
      .container .header-top .header-top-right .header-top-right-menu {
        float: right; }
        .container .header-top .header-top-right .header-top-right-menu ul {
          margin: 0; }
          .container .header-top .header-top-right .header-top-right-menu ul li {
            list-style: none;
            float: left; }
            .container .header-top .header-top-right .header-top-right-menu ul li a {
              text-transform: uppercase;
              text-decoration: none;
              border-right: 1px solid #000;
              padding: 0 5px;
              color: #1c1c1c; }
              .container .header-top .header-top-right .header-top-right-menu ul li a:hover {
                text-decoration: underline; }
  .container .content {
    margin-top: 10px;
    padding: 0 15px; }
    .container .content .content-left {
      float: left;
      border-top: 1px solid #b08900;
      width: 73%; }
      .container .content .content-left .after-content-left {
        margin-top: 15px;
        padding: 0 10px; }
        .container .content .content-left .after-content-left .block-info {
          border: 1px solid #b08900;
          padding: 20px 10px; }
          .container .content .content-left .after-content-left .block-info p {
            text-transform: uppercase;
            color: #000;
            font-size: 14px;
            text-align: center;
            font-weight: bold;
            text-decoration: underline; }
        .container .content .content-left .after-content-left .articles {
          margin-top: 10px; }
          .container .content .content-left .after-content-left .articles .article-item {
            width: 31%;
            margin-right: 1%;
            float: left; }
            .container .content .content-left .after-content-left .articles .article-item .article-header {
              margin-bottom: 10px;
              height: 40px;
              padding-left: 25px; }
              .container .content .content-left .after-content-left .articles .article-item .article-header a {
                position: relative;
                font-size: 16px;
                text-decoration: none; }
                .container .content .content-left .after-content-left .articles .article-item .article-header a:hover {
                  text-decoration: underline; }
                .container .content .content-left .after-content-left .articles .article-item .article-header a:before {
                  content: '';
                  position: absolute;
                  background: url("../../template_images/left-ico.png") no-repeat;
                  width: 33px;
                  height: 29px;
                  top: 2px;
                  left: -35px; }
            .container .content .content-left .after-content-left .articles .article-item .article-img {
              overflow: hidden;
              width: 100%;
              height: 160px; }
              .container .content .content-left .after-content-left .articles .article-item .article-img img {
                height: auto; }
      .container .content .content-left .content-accordion .accordion-menu .one-item-menu .open-link-menu {
        background-color: #b08900;
        color: #fff;
        font-size: 15px;
        text-align: center;
        display: block;
        cursor: pointer;
        font-weight: bold;
        padding: 3px 0;
        margin-bottom: 1px; }
      .container .content .content-left .content-accordion .accordion-menu .open-text-menu {
        display: none; }
        .container .content .content-left .content-accordion .accordion-menu .open-text-menu.active {
          display: block; }
    .container .content .content-right {
      float: right;
      width: 26%;
      padding-left: 15px;
      -webkit-box-sizing: border-box;
      -khtml-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box;
      border-left: 6px solid #b08900; }
      .container .content .content-right .right-block-header {
        margin-bottom: 10px;
        height: 40px;
        padding-left: 35px; }
        .container .content .content-right .right-block-header span {
          position: relative;
          font-size: 16px;
          text-decoration: none; }
          .container .content .content-right .right-block-header span:before {
            content: '';
            position: absolute;
            background: url("../../template_images/left-ico.png") no-repeat;
            width: 33px;
            height: 29px;
            top: 2px;
            left: -35px; }
      .container .content .content-right .right-block-item .right-block-item-img {
        height: 150px;
        overflow: hidden; }
        .container .content .content-right .right-block-item .right-block-item-img img {
          height: 100%; }
      .container .content .content-right .right-block-item .right-block-item-desc p {
        text-transform: uppercase;
        color: #626162;
        font-family: PalatinoLinotypeBold, sans-serif;
        font-size: 16px; }